Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159826 - README and man page errors
Summary: README and man page errors
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iscsi-initiator-utils
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: AJ Lewis
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 12:35 UTC by Nitin Chandna
Modified: 2008-04-07 05:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-10 19:58:25 UTC


Attachments (Terms of Use)

Description Nitin Chandna 2005-06-08 12:35:44 UTC
Description of problem:
README and man page have some files missing

Version-Release number of selected component (if applicable):
4

How reproducible:
Always

Steps to Reproduce:
- man iscsi-ls does not work 
- README mentions a file: /man/man1/iscsi-ls.1 but man1 directory does not exists
- In man page of iscsid, under the FILES section /var/run/iscsi.pid has been
mentioned. But this file is not located in this path

Actual results:
As above

Expected results:
man page needs correction. Also, "man iscsi-ls" should give information

Additional info:

Comment 1 AJ Lewis 2005-06-08 14:40:10 UTC
This is mine - odd that man iscsi-ls doesn't work - it works on the installs
I've done of the RPM.  Check that it exists in /usr/share/man/man1/iscsi-ls.1.gz

I'll fix the README.

Comment 2 Nitin Chandna 2005-06-09 04:18:42 UTC
Checked for the path you mentioned. The file isn't there.

[root@cnitin-linux-6 linux-iscsi]# ls -ltr /usr/share/man/man1/iscsi-ls.1.gz
ls: /usr/share/man/man1/iscsi-ls.1.gz: No such file or directory

I did make and make install again from scratch, still same issue persists.

Comment 3 AJ Lewis 2005-06-09 15:00:01 UTC
So you're not using an RPM.  Why are you bugging this here and not with upstream?

Comment 4 AJ Lewis 2005-06-10 19:58:25 UTC
Fixed in upstream CVS


Note You need to log in before you can comment on or make changes to this bug.